Bug 114820 - bootdisk link is broken
bootdisk link is broken
Product: Red Hat Web Site
Classification: Red Hat
Component: Download (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
Depends On:
  Show dependency treegraph
Reported: 2004-02-03 02:36 EST by Mike O'Reilly
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-05 12:08:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike O'Reilly 2004-02-03 02:36:23 EST
Description of problem:

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Go to the Web page
2. Click on either AS-2.1-dd.img, boot-AS-2.1-bladecenter-1.0.img or 
 bootnet-AS-2.1-bladecenter-1.0.img links
3. One receives the error: "Page not found 404"
Actual results:

Expected results:

Additional info:
Comment 1 Luke Meyer 2004-02-05 12:08:45 EST
The linked files are on an employee page where maintenance is rather
fast 'n' loose.  We had the files put back so you can access them now.
 The server may not report the right MIME type, though...

Note You need to log in before you can comment on or make changes to this bug.